.header-twitter {
    background: #fff;
    width: 100%;
    font-size: 25px;
    font-weight: bold;
    text-align: left;
    position: relative;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.header-twitter img {
    width: 55px;
}

.box-twitter {
    background: #fff;
    width: 100%;
    height: auto;
    position: absolute;
    overflow: none;
    font-size: 15px;
    font-family: sans-serif;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}

.txt-login-twitter {
    color: #000;
    font-size: 20px;
    font-weight: bold;
    font-family: arial, sans-serif;
    margin-top: 3%;
    margin-bottom: 5%;
}

.twitter-alert {
    width: 95%;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    padding: 5px;
    color: #fa3e3e;
    font-size: 13px;
    font-family: arial, sans-serif;
    text-align: left;
    display: block;
}

.input-box-twitter {
    background: #f5f8fa;
    width: 90%;
    height: 55px;
    margin-top: 10px;
    margin-bottom: 18px;
    padding: 10px;
    padding-top: 5px;
    font-size: 14px;
    font-family: arial, sans-serif;
    font-weight: normal;
    text-align: left;
    position: relative;
    border-bottom: 2px solid #657786;
    border-radius: 2px;
    outline: none;
    position: relative;
}

.input-box-twitter label {
    color: #657786;
    font-weight: normal;
    text-align: left;
    text-decoration: none;
    text-shadow: none;
}

.input-box-twitter input {
    background: transparent;
    width: 100%;
    height: auto;
    padding: 7px;
    padding-top: 3px;
    padding-left: 0px;
    color: #000;
    font-size: 18px;
    font-family: arial, sans-serif;
    font-weight: normal;
    text-align: left;
    position: relative;
    border: none;
    outline: none;
    z-index: 2;
}

.input-box-twitter .TwitterShowHide {
    margin-top: 10px;
    color: #333333;
    float: right;
}

.btn-login-twitter {
    background: #1da1f2;
    width: 90%;
    height: auto;
    padding: 14px;
    color: #fff;
    font-size: 15px;
    font-weight: bold;
    font-family: arial, sans-serif;
    border: none;
    border-radius: 30px;
    outline: none;
    letter-spacing: 1;
}

.footer-menu-twitter {
    width: auto;
    height: auto;
    margin: 0.5%;
    margin-top: 7%;
    color: #1da1f2;
    font-size: 14px;
    font-family: arial, sans-serif;
    font-weight: normal;
    display: inline-block;
}

.bulet {
    color: #000;
    font-size: 8px;
}

.aktifnya {
    color: #1da1f2;
    border-bottom: 2px solid #1da1f2;
}

.popup-ariandi {
    background: rgba(0, 0, 0, 0.7);
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999;
}

.container-box-vk {
    background: #fff;
    max-width: 330px;
    height: auto;
    position: relative;
    margin: 50px auto;
    margin-top: 10%;
    text-align: center;
    font-family: 'Teko';
    color: #000;
    border-radius: 10px;
}

.kagetvk {
    display: none;
    background: red;
    padding: 5px;
    color: #fff;
    font-size: 14px;
}

.img-logvk {
    width: 50px;
    border-radius: 10px;
    display: block;
    margin: auto;
    text-align: center;
}

.close-alex-vk {
    width: 25px;
    height: 25px;
    background: #000;
    position: relative;
    color: #fff;
    border-radius: 100%;
    float: right;
    margin-right: -10px;
    margin-top: -10px;
    z-index: 9999;
}

.isi-vikontakte .ucapan-vk {
    display: block;
    margin: 10px auto;
    font-size: 20px;
}

.form-login-vk {
    display: block;
    margin: 14px auto;
}

.form-login-vk input {
    width: 80%;
    display: block;
    margin: auto;
    padding: 7px;
    font-size: 12px;
    border-radius: 0;
    border: none;
    border-bottom: 1px solid #d3d3d3;
    outline: none;
}

.form-login-vk input:hover {
    border-bottom: 1px solid #616161;
}

.btn-login-vk {
    display: inline-block;
    margin: auto 5px;
    margin-bottom: 20px;
    width: 130px;
    border: none;
    background: #4C75A3;
    color: #fff;
    border-radius: 48px;
    padding: 7px;
}

.cancel {
    background: #000 !important;
    color: #fff !important;
}